/*! \file
    \brief DLL Version information

*/
#define TBDML_DLL_VERSION	0x14	//!< version of the DLL in BCD


/* Changes:

1.0	05/01/2005	initial coding
1.1 10/03/2005	recompiled to work with LibUSB ver 0.1.10.1 (multiple instances of the device were not handled properly in ver 0.1.8.0)
1.2 10/06/2005  behaviour of the DLL on target reset was not correct and led to occasional debugger crash
1.3 13/06/2005  changed ext reset behaviour
1.4	17/10/2005	fixed incorrect display of cable SW revision

*/

/* make sure you change szVersion constant as well when changing this! */
#define TBDML_GDI_DLL_VERSION	0x16	//!< version of the GDI DLL in BCD

/* Changes:

1.0	06/01/2005	initial coding
1.1 10/03/2005  when the cable is powered up the speed defaults to 0. When the debugger is
				then started and needs the set-speed dialog, the default value was positive infinity
				Added a test - the returned speed must be positive normal number to be used as default
				otherwise 4MHz is substituted for the default value
1.2 04/11/2005	Selection of MCU for HC12 devices
1.3 03/05/2006  Changed the reported features to tell the debugger to use SW breakpoints first and HW breakpoints only if SW are unavailable
1.4 25/07/2006  Fixed write word to misaligned address
1.5 03/08/2006	Extended the Set Speed dialog: it is now possible to set the ratio between crystal and BDM clock
1.6 10/08/2006  Improved the connection sequence to fix connecting to secured parts
1.7 10/08/2006	Fix in version 1.6 introduced a bug: trying to talk to a device which supports BDM SYNC in normal mode with invalid user code would fail

*/
